New email scam targets WordPress users’ database credentials

WordPress users are being targeted by a new email phishing scam that encourages them to send their database credentials to attackers, according to cybersecurity firm Sucuri. The scam email is addressed to “customer” and titled “DataBase Upgrade Required [sic]”. It informs users their WordPress installations are “out-of-date” and must be updated by a set deadline; … Continue reading New email scam targets WordPress users’ database credentials